-- Carga tabla Fases
INSERT INTO AB03B01T00 VALUES(1,'Recepción y análisis de la solicitud'      ,'*Recepción y análisis de la solicitud');
INSERT INTO AB03B01T00 VALUES(2,'Subsanación'                               ,'*Subsanación');
INSERT INTO AB03B01T00 VALUES(3,'Resolución'                                ,'*Resolución');
INSERT INTO AB03B01T00 VALUES(4,'Comunicación inicio de trabajo'            ,'*Comunicación inicio de trabajo');
INSERT INTO AB03B01T00 VALUES(5,'Aportación voluntaria de documentación'    ,'*Aportación voluntaria de documentación');
INSERT INTO AB03B01T00 VALUES(6,'Recurso de alzada'                         ,'*Recurso de alzada');
INSERT INTO AB03B01T00 VALUES(7,'Comunicación desestimiento por la empresa' ,'*Comunicación desestimiento por la empresa');
INSERT INTO AB03B01T00 VALUES(8,'Comunicación de fin de obra/cierre'        ,'*Comunicación de fin de obra/cierre');
INSERT INTO AB03B01T00 VALUES(9,'Cierre'                                    ,'*Cierre');


-- Carga tabla Tramites
INSERT INTO AB03B02T00 VALUES(1,	1,	'Recepción de la solicitud telemática',	'Recepción de la solicitud telemática_EU');
INSERT INTO AB03B02T00 VALUES(1,	2,	'Registro de la solicitud e inicio del expediente',	'Registro de la solicitud e inicio del expediente_EU');
INSERT INTO AB03B02T00 VALUES(1,	3,	'Solicitud de informes a Osalan e Inspección',	'Solicitud de informes a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(1,	4,	'Recepción de informes de Osalan e Inspección',	'Recepción de informes de Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(2,	1,	'Requerimiento de subsanación',	'Requerimiento de subsanación_EU');
INSERT INTO AB03B02T00 VALUES(2,	2,	'Notificación de Requerimiento de subsanación',	'Notificación de Requerimiento de subsanación_EU');
INSERT INTO AB03B02T00 VALUES(2,	3,	'Recepción de documentación de subsanación',	'Recepción de documentación de subsanación_EU');
INSERT INTO AB03B02T00 VALUES(2,	4,	'Registro en el expediente de la documentación de subsanación',	'Registro en el expediente de la documentación de subsanación_EU');
INSERT INTO AB03B02T00 VALUES(2,	5,	'Envío comunicación de subsanación a Osalan e Inspección',	'Envío comunicación de subsanación a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(3,	1,	'Informe de resolución firmado',	'Informe de resolución firmado_EU');
INSERT INTO AB03B02T00 VALUES(3,	2,	'Notificación de informe de resolución',	'Notificación de informe de resolución_EU');
INSERT INTO AB03B02T00 VALUES(3,	3,	'Envío comunicación de resolución a Osalan e Inspección',	'Envío comunicación de resolución a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(4,	1,	'Recepción comunicación inicio de trabajo',	'Recepción comunicación inicio de trabajo_EU');
INSERT INTO AB03B02T00 VALUES(4,	2,	'Registro comunicación inicio de trabajo en el expediente',	'Registro comunicación inicio de trabajo en el expediente_EU');
INSERT INTO AB03B02T00 VALUES(4,	3,	'Envío comunicación de inicio de trabajo a Osalan e Inspección',	'Envío comunicación de inicio de trabajo a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(5,	1,	'Recepción de la documentación',	'Recepción de la documentación_EU');
INSERT INTO AB03B02T00 VALUES(5,	2,	'Registro de la documentación en el expediente',	'Registro de la documentación en el expediente_EU');
INSERT INTO AB03B02T00 VALUES(5,	3,	'Envío comunicación de aporte de documentación a Osalan e Inspección',	'Envío comunicación de aporte de documentación a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(6,	1,	'Recepción de recurso de alzada',	'Recepción de recurso de alzada_EU');
INSERT INTO AB03B02T00 VALUES(6,	2,	'Registro del recurso de alzada en el expediente',	'Registro del recurso de alzada en el expediente_EU');
INSERT INTO AB03B02T00 VALUES(6,	3,	'Envío comunicación de recurso de alzada a Osalan e Inspección',	'Envío comunicación de recurso de alzada a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(6,	4,	'Generar resolución de recurso de alzada',	'Generar resolución de recurso de alzada_EU');
INSERT INTO AB03B02T00 VALUES(6,	5,	'Notificar resolución del recurso de alzada',	'Notificar resolución del recurso de alzada_EU');
INSERT INTO AB03B02T00 VALUES(7,	1,	'Recepción de desestimiento por parte de la empresa',	'Recepción de desestimiento por parte de la empresa_EU');
INSERT INTO AB03B02T00 VALUES(7,	2,	'Registro del desestimiento en el expediente',	'Registro del desestimiento en el expediente_EU');
INSERT INTO AB03B02T00 VALUES(7,	3,	'Envío comunicación de desestimiento a Osalan e Inspección',	'Envío comunicación de desestimiento a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(7,	4,	'Generar resolución de desestimiento',	'Generar resolución de desestimiento_EU');
INSERT INTO AB03B02T00 VALUES(7,	5,	'Notificar resolución de desestimiento',	'Notificar resolución de desestimiento_EU');
INSERT INTO AB03B02T00 VALUES(8,	1,	'Recepción de la comunicación de fin de obra/cierre',	'Recepción de la comunicación de fin de obra/cierre_EU');
INSERT INTO AB03B02T00 VALUES(8,	2,	'Registro del fin de obra en el expediente',	'Registro del fin de obra en el expediente_EU');
INSERT INTO AB03B02T00 VALUES(8,	3,	'Envío comunicación de fin de obra/cierre a Osalan e Inspección',	'Envío comunicación de fin de obra/cierre a Osalan e Inspección_EU');
INSERT INTO AB03B02T00 VALUES(9,	1,	'Cierre del expediente',	'Cierre del expediente_EU');


COMMIT;